#include "xaudiosourceformat.h"

XAudioSourceFormat::XAudioSourceFormat()
{

}

XAudioSourceFormat::~XAudioSourceFormat()
{

}

void XAudioSourceFormat::ParseData(QDataStream *aStream)
{

}

void XAudioSourceFormat::Clear()
{

}
